summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-10.13-x86_64/90-python-modules.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-10.13-x86_64/90-python-modules.sh')
-rwxr-xr-xcoin/provisioning/qtci-macos-10.13-x86_64/90-python-modules.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-10.13-x86_64/90-python-modules.sh b/coin/provisioning/qtci-macos-10.13-x86_64/90-python-modules.sh
new file mode 100755
index 00000000..8a2cbf64
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.13-x86_64/90-python-modules.sh
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+
+set -ex
+
+BASEDIR=$(dirname "$0")
+"$BASEDIR/../common/unix/python_modules.sh"
+